Subject: Re: [spring] draft-ietf-spring-srv6-network-programming: Relative advantages of SRv6
From: Ron Bonica <[email-masked]>
To: Robert Raszuk <[email-masked]>
Cc: SPRING WG <[email-masked]>
Date: Mon, 30 Dec 2019 16:35:20 +0000
List-Id: "Source Packet Routing in NetworkinG \(SPRING\)" <spring.ietf.org>

Robert,

I just realized that you are a contributor. So, I will take that as an invitation to contribute my two cents.

Please stand by. It will take an hour or two to craft a well-considered response and it may not be ready before I shut down for the holiday.

                                                                                Happy New Year,
                                                                                   Ron

From: Robert Raszuk <[email-masked]>
Sent: Monday, December 30, 2019 8:41 AM
To: Ron Bonica <[email-masked]>
Cc: SPRING WG <[email-masked]>
Subject: Re: [spring] draft-ietf-spring-srv6-network-programming: Relative advantages of SRv6

Ron,

I beg your pardon, but what are you trying to say?

Isn't this a WG document now and *any* WG member is fully entitled to comment on any question asked or point being raised ? Leave alone formal document contributor.

Are you saying that answers from those listed on top of the draft carries more weight ? Is this some new IETF process you are trying to define here ?

Once document transitions to WG doc status authors who own src are becoming just editors with the obligation to incorporate WG suggested changes which got approved via rough consensus as judged by chairs. Are you questioning that too ?

Thx,
R.

On Mon, Dec 30, 2019 at 1:19 PM Ron Bonica <[email-masked]<mailto:[email-masked]>> wrote:
Robert,

We should probably let the authors decide if that is part of the answer to my question.

                                                                             Ron

Juniper Business Use Only